.logout {
    background-color: palegreen;
}

h3 {
    font-size: 19px;
    color: white;
}

h2 {
    font-size: 19px;
    color: red;

}

h4 {
    text-align: center
}

.aaa {
    margin: 0 0 0 auto;
}
h1{
    text-align: center;
}
.userInf{
    text-align: center;
}
.botton{
    text-align: center;
}